<div role="tabpanel" #{if active == 1 }class="tab-pane active"#{/if}#{else}class="tab-pane"#{/else} id="group-role">
	<div class="form-group">
		<label class="col-md-2 control-label">&{'nama_grup_peran.label'}  <span class="warning">*</span></label>
		<div class="col-md-9">
            <div class="#{errorClass 'userRoleGrup.nama_grup' /}">
				<input class="form-control" type="text" name="userRoleGrup.nama_grup" value="${userRoleGrup?.nama_grup}"/>
                <span class="help-block">#{error 'userRoleGrup.nama_grup' /}</span>
			</div>
		</div>
	</div>
	<div class="form-group">
		<label class="col-md-2 control-label">&{'peran_lkpp.label'} <span class="warning">*</span></label>
		<div class="col-md-9">
			<div class="#{errorClass 'userRoleGrup.role_basic_id' /}">
				<select class="form-control select2" name="userRoleGrup.role_basic_id">
					<option value="">&{'pilih.label'}</option>
					#{list roleBasicList,as:'rb'}
					<option value="${rb.id}" #{if userRoleGrup?.role_basic_id == rb.id}selected#{/if}>${rb.nama_role_alias}</option>
					#{/list}
				</select>
                <span class="help-block">#{error 'userRoleGrup.role_basic_id' /}</span>
			</div>
		</div>
	</div>
	<div class="form-group">
		<label class="col-md-2 control-label">&{'default_otomatis.label'}</label>
		<div class="col-md-9">
			<label class="radio-inline">
				<input type="radio" value="1"name="userRoleGrup.role_basic_default" #{if userRoleGrup?.role_basic_default}checked="checked"#{/if}> &{'ya.label'}
			</label>
			<label class="radio-inline">
				<input type="radio" value="0" name="userRoleGrup.role_basic_default" #{if !userRoleGrup?.role_basic_default}checked="checked"#{/if}> &{'tidak.label'}
			</label>
		</div>
	</div>
	<div class="form-group">
		<label class="col-md-2 control-label">&{'batasi_pembelian.label'}</label>
		<div class="col-md-9">
			<label class="radio-inline">
				<input type="radio" value="1" name="userRoleGrup.batasi_pembelian" #{if userRoleGrup?.batasi_pembelian}checked="checked"#{/if}> &{'ya.label'}
			</label>
			<label class="radio-inline">
				<input type="radio" value="0" name="userRoleGrup.batasi_pembelian" #{if !userRoleGrup?.batasi_pembelian}checked="checked"#{/if}> &{'tidak.label'}
			</label>
		</div>
	</div>
	<div class="form-group">
		<label class="col-md-2 control-label">&{'batas_pembelian.label'}</label>
		<div class="col-md-9">
			<input class="form-control" type="text"
				name="userRoleGrup.nilai_batas_pembelian" value="${userRoleGrup?.nilai_batas_pembelian}"/>
		</div>
	</div>
	<div class="col-md-offset-2">
		<div class="#{errorClass 'groupAkses' /}">
            <span class="help-block">#{error 'groupAkses' /}</span>
			<!-- Group Akses -->
			<ul class="nav nav-tabs" role="tablist">
				#{list items:categories, as:'k'}
				<li role="presentation" ${kategori_isFirst ? 'class=active' : '' } >
					<a href="#akses-${k.name}"
					aria-controls="akses-${k.name}" role="tab"
					data-toggle="tab"> ${utils.KatalogUtils.ucfirst(k.name)} </a>
				</li> #{/list}
			</ul>
			<div class="tab-content">
				#{list items:categories, as:'kat'}
				<div role="tabpanel" class="tab-pane ${kat_isFirst ? 'active' : '' }"
					id="akses-${kat.name}" style="overflow-x: auto">
					<table class="table table-condensed" id="tblUserRole">
						<thead>
							<th width="25"><input type="checkbox" class="checkall_${kat.name}"></th>
							<th class="header-left">&{'nama_peran.label'}</th>
							<th class="header-left">&{'deskripsi.label'}</th>
						</thead>
						<tbody>
							#{if !kat.items.isEmpty()}
								#{list kat.items, as:'g'}
									<tr>
										<td><input type="checkbox" class="check_${kat.name}"></td>
										<td colspan="2">${g.nama_grup}</td>
									</tr>
									#{if !g.items.isEmpty()}
										#{list g.items, as:'i'}
											<tr>
												<td><input type="checkbox" name="role_item_ids" class="check_${kat.name}"
														   value="${i.id}" ${roleItemSelected?.contains(i.id) ? ' checked' : ''}></td>
												<td>${i.nama_role}</td>
												<td>${i.deskripsi}</td>
											</tr>
										#{/list}
									#{/if}
								#{/list}
							#{/if}
						</tbody>
					</table>
				</div>
				#{/list}
			</div>
		</div>
		<!-- End Group Akses -->
	</div>
</div>
